/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1004242
 */
public class ChequeDetailsBean {

    String chqno ;
    String chqDate;
    String accNo;
    String pacsId;
    String chqPostDate;

    public Double getChqAmnt() {
        return ChqAmnt;
    }

    public void setChqAmnt(Double ChqAmnt) {
        this.ChqAmnt = ChqAmnt;
    }

    public String getAccNo() {
        return accNo;
    }

    public void setAccNo(String accNo) {
        this.accNo = accNo;
    }

    public String getChqBank() {
        return chqBank;
    }

    public void setChqBank(String chqBank) {
        this.chqBank = chqBank;
    }

    public String getChqDate() {
        return chqDate;
    }

    public void setChqDate(String chqDate) {
        this.chqDate = chqDate;
    }

    public String getChqPostDate() {
        return chqPostDate;
    }

    public void setChqPostDate(String chqPostDate) {
        this.chqPostDate = chqPostDate;
    }

    public String getChqno() {
        return chqno;
    }

    public void setChqno(String chqno) {
        this.chqno = chqno;
    }

    public String getPacsId() {
        return pacsId;
    }

    public void setPacsId(String pacsId) {
        this.pacsId = pacsId;
    }
    Double ChqAmnt;
    String chqBank;

}
